id: 63125
uploader: 1593766
name: 你 线 蓝 了
difficulty: 10.0
level: 难绷 SP.Lv红温
charter: 微笑的橙子（红温版）
composer: 自己剪的
illustrator: ''
chart: 5765159783904798.json
format: null
music: 5765159783904798.mp3
illustration: 5765159783904798.jpg
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: 你线蓝了
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: null
created: 2026-06-29T11:40:00.080895Z
updated: 2026-06-29T11:40:00.080895Z
chartUpdated: 2026-06-29T11:40:00.080895Z
